/* No Sidebar
 * ------------------------------
 */
/*#content_area {
	max-width:988px;
	margin:0px;
	padding:0px 0px 0px 0px;
	position:relative;
	overflow:visible;
	width:988px;
}

#content_left {
	display:none;
}*/

#content_wrapper, #content_area {
	padding-top:0px;
	max-width:100%;
	width:100%;
}

/* Changing Style
 * ------------------------------
 */
#content_area br {
	display:none;
}

/*
 *  Hero Images
 */
#hero-mobile {
	display:none;
	overflow:hidden;
	margin:0px;
	padding:0px;
	max-width:100%;
	width:100%;
}

#hero-mobile a {
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
	max-width:100%;
	width:100%;
}

/*#hero-desktop {*/
/*.bx-wrapper .slide {*/
/*background-size: contain;*/
/*}*/
/*}*/
/* Remove */
.bx-controls {/*display:none;*/}

@media (max-width: 767px) {
	#hero-desktop {
		display: none;
	}
	#hero-mobile {
		display: block;
	}
	#hero-mobile img {
		margin:0px auto;
		max-width:100%;
		max-height:100%;
		display: block;
		width:100% !important;
		text-align: center;
	}
}

@media (max-width: 320px) {
	#hero-mobile img {
		height:auto;
		width:100%;
	}
}

/*----------[ Mobile View ]----------*/
@media only screen and (max-width: 767px) {
}
/*----------[ Tablet View ]----------*/
@media only screen and (min-width: 767px) {
	#hero-desktop .hero1 {
		background-image: url("/v/hero-rotator/banners/2017-05-09-mvs-hero-tab.jpg");
	}
	#hero-desktop .hero2 {
		background-image: url("/v/hero-rotator/banners/2017-04_Naked_Hero_Tab.jpg");
	}
	#hero-desktop .hero3 {
		background-image: url("/v/hero-rotator/banners/2017-04_Innokin_Hero_Tab.jpg");
	}
	#hero-desktop .hero4 {
		background-image: url("/v/hero-rotator/banners/2017-04_Smok_Hero_Tab.jpg");
	}
	#hero-desktop .hero5 {
		background-image: url("/v/hero-rotator/banners/2017-04_Wismec_Hero_Tab.jpg");
	}
	#hero-desktop .hero6 {
		background-image: url("/v/hero-rotator/banners/Citricity-US-Web-Ad1_smaller.jpg");
	}
	#hero-desktop .hero7 {
		background-image: url("/v/hero-rotator/banners/1-hero-GroupAde-tab.jpg");
	}
	#hero-desktop .hero8 {
		background-image: url("/v/hero-rotator/banners/2016-02_MVS_RotatingHeroes_IJoyMaxo.jpg");
	}
	#hero-desktop .hero9 {
		background-image: url("/v/hero-rotator/banners/1-hero-modus-tab.jpg");
	}
	#hero-desktop .hero0 {
		background-image: url("/v/hero-rotator/banners/2015-11-30_MVS_RotatingHero-tab.jpg");
	}
}
/*----------[ Large screen view (1400+) ]----------*/
@media only screen and (min-width: 1400px) {
	#hero-desktop .hero1 {
		background-image: url("/v/hero-rotator/banners/2017-05-09-mvs-hero.jpg");
	}
	#hero-desktop .hero2 {
		background-image: url("/v/hero-rotator/banners/2017-04_Naked_Hero_Desktop.jpg");
	}
	#hero-desktop .hero3 {
		background-image: url("/v/hero-rotator/banners/2017-04_Innokin_Hero_Desktop.jpg");
	}
	#hero-desktop .hero4 {
		background-image: url("/v/hero-rotator/banners/2017-04_Smok_Hero_Desktop.jpg");
	}
	#hero-desktop .hero5 {
		background-image: url("/v/hero-rotator/banners/2017-04_Wismec_Hero_Desktop.jpg");
	}
	#hero-desktop .hero6 {
		background-image: url("/v/hero-rotator/banners/Citricity-US-Web-Ad1_smaller.jpg");
	}
	#hero-desktop .hero7 {
		background-image: url("/v/hero-rotator/banners/1-hero-GroupAde.jpg");
	}
	#hero-desktop .hero8 {
		background-image: url("/v/hero-rotator/banners/2016-02_MVS_RotatingHeroes_IJoyMaxo.jpg");
	}
	#hero-desktop .hero9 {
		background-image: url("/v/hero-rotator/banners/1-hero-modus.jpg");
	}
	#hero-desktop .hero0 {
		background-image: url("/v/hero-rotator/banners/2015-11-30_MVS_RotatingHero.jpg");
	}
}
.homepage_cats {
	clear:both;
	padding:0px 0 0;
	margin:0 auto;
	max-width:100%;
	overflow:hidden;
	width:980px;
}

.homepage_cat {
	border:1px solid #cdcdcd;
	display:block;
	float:left;
	height:209px;
	padding:20px 0 0 20px;
	text-decoration:none;
}


.homepage_cat br {
	display:block !important;
}
#homepage_cat_1 {
	background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/f1847215-51c0-4f68-bd6f-1f98d8079838.png) no-repeat;
	width:350px; /* subtract 20px for padding */
	background-position: right  bottom;
	background-size:  70% auto;
}

#homepage_cat_2 {
	background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/502b1dff-7f6f-4d69-bbaf-1112b765096f.png) no-repeat;
	width:605px; /* subtract 20px for padding */
	background-position: right 70px bottom;
	background-size: 58% auto;
}

#homepage_cat_3 {
	background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/6c492cb7-1aa3-497a-b5ce-227331862713.png) no-repeat;
	padding-top:15px;
	width:350px; /* subtract 20px for padding */
	background-position: right -35px bottom;
	background-size: 58% auto;
}

#homepage_cat_4 {
	background:url(/v/vspfiles/templates/MyVaporStore2/images/homepage/juul-compatible.png) no-repeat;
	width:336px; /* subtract 20px for padding */
	margin-right: 13px;
	background-size: 100% auto;
	background-position: right bottom;
}
#homepage_cat_4a {
	background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/0b11cbab-b406-2669-41a6-b89d4e699ad4.png) no-repeat;
	width:290px; /* subtract 20px for padding */
	margin-right: 13px;
	background-size: 110% auto;
	background-position: right -30px bottom;
}
#homepage_cat_5 {
	background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/975139da-510e-4061-9171-559dd5bbd8f4.png) no-repeat;
	width:315px; /* subtract 20px for padding */
	margin-right: 0px;
	background-size: 60% auto;
	background-position: right bottom;
}


@media (max-width: 414px) {
	.homepage_cat_desc {
		padding:0px 188px 20px 0px !important;
	}
}

@media (min-width: 500px) and (max-width: 992px) {
	.homepage_cat_desc {
		padding:0px 159px 20px 0px !important;
	}
}

@media (max-width: 992px) {
	.homepage_cats {
		display:inline-block;
		margin:0px auto;
		padding-top:0px;
		width:130% !important;
		text-align:center;
		vertical-align:top;
	}
	/*#homepage_cats_row2 .homepage_cat_desc {*/
	/*background:url(/v/vspfiles/templates/MyVaporStore2/images/homepage/homepage-smoktech-logo.png) no-repeat;*/
	/*position: relative;*/
	/*}*/
	.homepage_cat {
		display:inline-block;
		float:none;
		height:249px;
		margin-top:13px;
		text-align:left;
		width:362px !important;
		vertical-align:top;
	}

	#homepage_cat_1 {
		margin-right:13px;
		background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/f1847215-51c0-4f68-bd6f-1f98d8079838.png) no-repeat;
		background-position: right bottom;
		background-size: 68% auto;
		/* padding: 0; */
		margin-left:0;
	}

	#homepage_cat_2 {
		background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/502b1dff-7f6f-4d69-bbaf-1112b765096f.png) no-repeat;
		background-position: right -20px bottom;
		background-size: 105% auto;
	}

	#homepage_cat_3 {
		height: 250px;
		background-image: url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/6c492cb7-1aa3-497a-b5ce-227331862713.png);
		background-position: right bottom;
		background-repeat: no-repeat;
		margin-right: 13px;
		background-size: 67%;
		position: relative;

	}

	#homepage_cat_4 {
		background:url(/v/vspfiles/templates/MyVaporStore2/images/homepage/juul-compatible.png) no-repeat;
		background-position: right 4px top 20px;
		background-size: 90% auto;
		margin-right: 0;
	}
	#homepage_cat_4a {
		background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/44a0500f-b235-916d-81ad-00799b449ea3.png) no-repeat;
		background-position: right bottom;
		background-size: 103% auto;
		margin-right: 0;
	}


}
@media (min-width: 320px) and (max-width: 470px) {
	.homepage_cat {
		width: 94% !important;
	}
}
@media (min-width: 500px) and (max-width: 767px) {
	.homepage_cat {
		width: 319px !important;
	}
}
@media (max-width: 767px) {
	#homepage_cat_1 {
		background-image: url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/f1847215-51c0-4f68-bd6f-1f98d8079838.png);
		background-position: center right 20px,left, top 5px;
		background-repeat: no-repeat, repeat;
		margin-right: 0;
		margin-left: 0;
		background-size: 65% auto;
		position: relative;
	}
	#homepage_cat_2 {
		height: 250px;
		background-image: url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/502b1dff-7f6f-4d69-bbaf-1112b765096f.png);
		background-position: bottom right -15px ;
		background-repeat: no-repeat, repeat;
		margin-right: 0px;
		background-size: 105% auto;
		position: relative;
	}
	#homepage_cat_3 {
		background-image: url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/6c492cb7-1aa3-497a-b5ce-227331862713.png);
		background-position: right -25px bottom;
		background-repeat: no-repeat, repeat;
		margin-right: 0;
		background-size: 65% auto;
		position: relative;

	}
	#homepage_cat_4 {
		background-image: url(/v/vspfiles/templates/MyVaporStore2/images/homepage/juul-compatible.png), url(/v/vspfiles/templates/MyVaporStore2/images/homepage/2017-02-16_MVS_Home_tank.jpg);
		background-position: bottom -2px right 5px,left top;
		background-repeat: no-repeat, repeat;
		background-size: 97% auto, 100% 100%;
		position: relative;
		margin-left: 0;
		margin-right: 0;
	}
	#homepage_cat_4a {
		background-image: url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/44a0500f-b235-916d-81ad-00799b449ea3.png);
		background-position: bottom right -15px ,left top;
		background-repeat: no-repeat, repeat;
		background-size: 100% auto;
		position: relative;
		margin-left: 0;
		margin-right: 0;
	}

	

}




@media (max-width: 302px) {
	.homepage_cat {
		background-size:cover;
		max-width:98% !important;
		width:98% !important;
	}
}

.homepage_cat h2 {
	color:#000000;
	font:normal 1.846em/24px "Oswald", arial, verdana, sans-serif;
	margin:0px;
	padding:0px 0px 13px 0px;
}

.homepage_cat_shopnow {
	color:#d42020;
	display:block;
	font-size:1.154em;
	line-height:15px;
}

.homepage_cat_desc {
	color:#777777;
	display:block;
	font-size:1.154em;
	line-height:21px;
	padding:0px 0px 20px 0px;
}

.homepage_cat_btn_start {
	background:url(/v/vspfiles/templates/MyVaporStore/images/homepage/btn-start-here.jpg) no-repeat;
	display:block;
	height:34px;
	text-indent:-999999px;
	width:138px;
}

.button_2022 {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.homepage_cat_btn_shop {
	background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/a865b1f7-a1f3-5939-2d83-a8906bf95133.png) no-repeat;
	display:block;
	height:34px;
	text-indent:-999999px;
	width:98px;
}

.homepage_cat_btn_shop:hover {
  background:url(https://mcusercontent.com/c2735157ed8153d0c97c7b898/images/a88d8f3a-882f-a66c-6bff-5eb8e2fb64b5.png) no-repeat;
	display:block;
	height:34px;
	text-indent:-999999px;
	width:98px;
    }

#homepage_featured {
	border-top:6px solid #000000;
	color:#000000;
	font:normal 1.846em/24px "Oswald", arial, verdana, sans-serif;
	margin:20px auto 0px auto;
	padding:10px 0px 0px 0px;
	max-width:100%;
	overflow:hidden;
	width:980px;
}

@media (max-width: 992px) {
	#homepage_featured {
		padding-left:10px;
		max-width:98%;
		width:98%;
	}
}

#homepage_brands_testimonials {
	margin:0px auto 0px auto;
	padding:0px;
	max-width:100%;
	overflow:hidden;
	width:980px;
}

@media (max-width: 992px) {
	#homepage_brands_testimonials {
		max-width:98%;
		width:98%;
	}
}

#homepage_brands_testimonials h3 {
	border-top:6px solid #000000;
	color:#000000;
	font:normal 1.615em "Oswald", arial, verdana, sans-serif;
	margin:20px 0px 0px 0px;
	padding:25px 0px 25px 0px;
}

@media (max-width: 767px) {
	#homepage_brands_testimonials h3 {
		font-size:24px;
		padding-left:10px;
		padding-top:10px;
	}
}

#homepage_brands {
	float:left;
	padding:0px;
	/*width:513px;	*/
	overflow:hidden;
}

@media (max-width: 600px) {
	#homepage_brands {
		float:none;
	}
}

#homepage_brands_table {
	display:inline-table;
	table-layout:fixed;
	width:100%;
}

.homepage_brands_col {
	text-align:center;
}

@media (max-width: 767px) {
	.homepage_brands_col {
		padding-left:5px;
		padding-right:5px;
	}
}

#homepage_brands a {
	display:block;
	text-align:center;
}

@media (max-width: 992px) {
	#homepage_brands a img {
		max-width:80%;
	}
}

#homepage_testimonials {
	float:right;
	padding:0px;
	/*width:427px;	*/
}

@media (max-width: 767px) {
	#homepage_brands, #homepage_testimonials {
		width:auto !important;
	}
}

#homepage_testimonials h3 {
	padding-left:40px;
}

.homepage_testimonial {
	background:url(/v/vspfiles/templates/MyVaporStore/images/homepage/quote.jpg) no-repeat 40px 0px;
	line-height:21px;
	padding:0px 10px 30px 75px;
}

#homepage_testimonials_more {
	display:inline-block;
	color:#a91f1f;
	font-size:1.077em;
	float:right;
}

@media (max-width: 767px) {
	#homepage_testimonials h3 {
		padding-left:10px;
	}

	.homepage_testimonial {
		background-position:10px 0px;
		padding-left:45px;
		padding-right:20px;
	}

	#homepage_testimonials_more {
		padding-right:20px;
	}
}

/* Featured Products
 * ------------------------------
 */
/* Remove Line Break Between Stars */
table.v65-productDisplay td .v-product > br {
	display:none !important;
}
.v-product > div[itemprop="aggregateRating"] {
	padding-bottom:10px;
	position:relative;
}

table.v65-productDisplay { /* Featured Products Table */
	border-collapse:collapse;
	border-spacing:0px;
	margin:0px auto 0px auto;
	max-width:100%;
	width:980px;
}

table.v65-productDisplay table.v65-productDisplay { /* [Cancel Children] Featured Products Table */
	background:transparent none;
	margin:0px auto 0px auto;
	left:0px;
	top:0px;
	max-width:100%;
	width:980px;
}

@media (max-width: 992px) {
	table.v65-productDisplay, table.v65-productDisplay table.v65-productDisplay {
		max-width:100%;
		width:100%;
	}

	.v-product-grid {
		padding:0px 15px 0px 15px;
	}

	.v-product-grid .v-product {
		padding-left:10px !important;
		padding-right:10px !important;
	}
}

/*@media (max-width: 992px) and (min-width: 769px) {
	.v-product-grid .v-product {
		padding-left:20px !important;
		padding-right:20px !important;
		width:25% !important;
	}

	.v-product-grid .v-product:nth-child(n+7) {
		display:none;
	}
}*/


@media (max-width: 768px) and (min-width: 481px) {
	.v-product-grid .v-product {
		padding-left:20px !important;
		padding-right:20px !important;
		width:33% !important;
	}

	.v-product-grid .v-product:nth-child(n+7) {
		display:none;
	}
}

@media (max-width: 480px) {
	.v-product-grid .v-product {
		padding-left:20px !important;
		padding-right:20px !important;
		width:50% !important;
	}

	.v-product-grid .v-product:nth-child(n+9) {
		display:none;
	}
}

table.v65-productDisplay td { /* Featured Products - Each Cell (Alignment/Padding) */
	text-align:left;
	padding:5px 0px 0px 0px;
}

table.v65-productDisplay td br { /* Reset Line Breaks (if using display:none above) */
	display:block !important;
}

table.v65-productDisplay td a img { /* Product Image Border */
	border:0px !important; /*!*/
	/*float:left;
	margin:0px 0px 10px 0px;
	display:block;*/
}

table.v65-productDisplay td font.text { /* Product Description */
	/*font-size:12px;*/
}

table.v65-productDisplay td a.productnamecolor { /* Product Name */
	color:#000000;
	display:inline-block;
	font-weight:bold;
	font-size:1.077em;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}

table.v65-productDisplay td a.productnamecolor:hover { /* Product Name - Hover */
	color:#ba0909;
	text-decoration:underline;
}

table.v65-productDisplay td font.colors_text { /* List Price */
	/*color:#3d3b36;
	font-size:0.923em;
	font-weight:normal;*/
}

table.v65-productDisplay td font.colors_text b { /* List Price Text */
	/*color:#3d3b36;
	font-size:1em;*/
}

table.v65-productDisplay div div div font.pricecolor div.product_productprice b { /* Our Price */
	color:#000000;
	font-size:1.077em;
	font-weight:bold;
}

table.v65-productDisplay div div div font.pricecolor div.product_productprice b font.colors_text { /* Our Price Text */
	color:#707070;
	font-size:1em;
	font-weight:bold;
}

table.v65-productDisplay div div div font.text div.product_productprice { /* Our Price When Sale Price */
	color:#707070;
	font-size:1.077em;
	font-weight:normal;
}

table.v65-productDisplay div div div b font.pricecolor div.product_saleprice { /* Sale Price */
	color:#000000;
	font-size:1.077em;
	font-weight:bold;
}

table.v65-productDisplay td font.productnamecolor i b i b { /* You Save Text */
	/*color:#7b7b7b;
	font-size:1em;
	font-style:normal !important;
	font-weight:normal !important;*/
}